[<text>
<title>u.k. building societies join bank clearing system</title>
<dateline>    london, june 2 - </dateline>the two largest u.k. building societies,
the halifax and abbey national, said they have joined the
banks' centralised clearing system.
    the move is intended to cut the current four or five days'
delay in clearing credits and attract the direct payment of
customers' salaries into building societies rather than into
banks, spokesmen for the two societies said.
    it is the first time non-banking organisations have entered
the clearing system and emphasises the growing competition
between building societies and banks, industry sources said.
    the two societies yesterday joined the bankers' automated
clearing services (bacs) which settles small, automated
payments and the association of payment clearing systems
(apacs) which sets policy for britain's payment systems.
    the halifax had previously settled small payments through
barclays bank and abbey national through lloyds bank, the
spokesmen said.
 reuter
</text>]